/* Design by business pro creations ----------------------*/

body{
	margin:0px;
	padding:0px;
	background: #fff url(../images/bg.gif) repeat-x;
	font-family:Arial;
	font-size:12px;
	color:#000;
}

#container{
	width:1056px;
	height:auto;
	margin:0 auto 0 auto;	
}

IMG{
	border:0;
}
a{
	text-decoration:none;
	color:#0084ff;
}
a:hover{
	text-decoration:none;
	color:#000000;
}
#main_top{
	float:left;
	width:100%;
	height:auto;
	background:#edebde;

}

#main_top #main_space{
	width: 1056px;
	height:auto;	
	margin:0 auto 0 auto;
}
.logo{
	float:left;
	width:178px;
	height:auto;
	margin:5px 0 5px 30px;
}

.cart_box_space{
	float:right;
	width:195px;
	height:75px;
	-moz-border-radius:7px;
    -khtml-border-radius:7px;
    -webkit-border-radius:7px;
	border-radius:7px;
	border:1px solid #666666;
}

#search {
    border: 1px solid #3B3B3B;
    background: #FFF;
    height: 22px;
    padding: 0;
    text-align: left;
}

#search #s {
    background: none;
    color:#666666;
    border: 0;
	font-size:11px;
    padding: 4px;
    margin:0 0 0 2px;
    float: left;
}

#search .search-image {
    border:0; 
    vertical-align: top;
    float: right;
    margin: 0 0px 0 2px;
}
#main_menu{
	float:left;
	width:100%;
	height:45px;
	background:#262626 url(../images/menu_bar.gif) repeat-x;
}

#main_menu #main_menu_space{
	width: 1056px;
	height:45px;	
	margin:0 auto 0 auto;
}

#menu {
	padding: 0;
	height:auto;
	width:100%;
	z-index:100;
	margin:0;
}
#menu li {
	width:auto;
	height:auto;
	padding:0 5px;
	float:left;
	color:#fff;
	list-style: none;
	z-index:100;
	font-family: Arial;
	font-size: 14px;
	margin:14px 0 0 0;
	}
#menu li a {
	text-decoration:none;
	color:#fff;
	font-size: 14px;
	padding:14px 15px;
}
#menu li a:hover {
	text-decoration:none;
	color:#000;
	font-size: 14px;
	background:#0099FF;
	padding:14.5px 15px;
}

#header_part{
	float:left;
	width:100%;
	height:auto;
	margin:2px 0 0 0 ;
}

/*////////////////// menu_style close //////////////*/




#slideshow_main {
    position:relative;
    height:200px;
	width:1056px;
}

#slideshow_main DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 200px;
	width:1056px;
}

#slideshow_main DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow_main DIV.last-active {
    z-index:9;
}

#slideshow_main DIV IMG {
    height: 200px;
    display: block;
    border: 0;
    margin-bottom: 10px;
	width:1056px;
}
/* ----------------------------------------------------------*/

#news_scroller{
	float:left;
	width:100%;
	height:45px;
	background:url(../images/new_scroller.gif) no-repeat;
	margin:3px 0 7px 0 ;
}


#main_container{
	float:left;
	height:auto;
	width:100%;
	margin:5px 0 ;
	
}

#main_container #left_panel{
	float:left;
	width:237px;
	height:auto;
}

.offer_tab{
	float:left;
	width:237px;
	height:auto;
	margin:0 0 10px 0;
}

#left_menubar{
	float:left;
	width:100%;
	height:44px;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	background:url(../images/left_barmenu.gif) repeat-x;
	font-size:22px;
	font-weight:bold;
}
.pro_space{
	float:left;
	width:100%;
	height:auto;
	background:#9c7a35;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
}

#cat_nav{
	width:220px;
	height:auto;
	float:left;
	margin:0;
	list-style:none;
	padding:10px 0 10px 10px;
}
#cat_nav li{
	width:210px;
	height:auto;
	float:left;
	text-align:left;
	color:#fff;
	font-family:Arial;
	font-size:12px;
	margin:4px 0 4px 0;
	border-bottom:1px dotted #CCCCCC;
}

#cat_nav li a{
	float:left;
	color:#fff;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	background:url(../images/nav_bar_arrow.png) no-repeat left 25% ;
	padding:0 0 6px 22px;
}
#cat_nav li a:hover{
	float:left;
	color:#cccccc;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	background:url(../images/nav_bar_arrow-h.png) no-repeat left 25% ;
	padding:0 0 6px 22px;
}

.left_offbar{
	float:left;
	width:100%;
	height:40px;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	background:#030303;
	font-size:22px;
	font-weight:bold;
	color:#ff7e00;
	margin:5px 0 0 0;
}
.pro_space{
	float:left;
	width:100%;
	height:auto;
	background:#9c7a35;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
}

.offer_space{
	position:absolute;
	background:url(../images/offer_space.png) no-repeat;
	width:75px;
	height:90px;
	left:310px;
	
}

.roted{
	font-size:19px;
	font-weight:bold;
	color:#fff;
	z-index:100;
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    writing-mode: lr-tb;
	float:left;
	margin:16px 0 0 13px;
}
.pro_space_sub{
	float:left;
	width:96%;
	height:auto;
	background:#9c7a35;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	margin:6px 0 0 0;
	padding:5px;
}


#main_container #right_panel{
	float:right;
	width:806px;
	height:auto;
}

#content_space{
	float:left;
	width:100%;
	height:auto;
}
.heading_bar{
	float:left;
	width:780px;
	height:30px;
	background:url(../images/heading_bar.gif) repeat-x;
	-moz-border-radius: 5px ;
	-webkit-border-radius:5px ;
	color:#000000;
	padding:7px 0 0 26px;
	font-size:18px;
	font-weight:bold;
}
.main_content{
	float:left;
	width:780px;
	height:auto;
	background:#fdfdfd;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border:1px solid #F0F0F0;
	padding:12px;
	color:#6f6f6f;
}

#product_view_space{
	float:left;
	width:100%;
	height:auto;
	margin:10px 0;
}

#main_box{
	float:left;
	width:240px;
	height:370px;
	background-color:#dcab46;
	border:2px solid #e4e4e4;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin:10px 18px 10px 0;
}
#main_box h1{
	padding:0;
	margin:7px;
	font-size:14px;
	color:black;
	text-decoration:underline;
}

.main_box_left{
	
	width:130px;
	height:auto;
	margin:5px ;
	padding:0 0 0 10px;
}
.product_image{
	float:left;
	width:130px;
	height:auto;
}

.readmore-wrap {
    margin: 15px 5px 5px ;
	float:left;
	height:10px;
	
}

a.readmore {
    color: #fff;
    background: #2D2D2D;
    padding: 6px 22px;
	font-size:small;
    line-height: 9px;
    display: block;
    text-decoration: none;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

a.readmore:hover {
    color: #000;
    background:#FF9900;
    text-decoration: none;
}

.main_box_right{
	float:left;
	width:350px;
	height:auto;	
}	
#cat_nav_sub{
	width:220px;
	height:auto;
	position:absolute;
	margin:0;
	list-style:none;
	margin:0 0 0 -28px;
	
}
#cat_nav_sub li{
	width:220px;
	height:auto;
	float:left;
	text-align:left;
	color:black;
	font-family:Arial;
	font-size:12px;
}

#cat_nav_sub li a{
	float:left;
	color:#000000;
	font-family:Arial;
	font-size:12px;
	text-decoration:underline;
}
#cat_nav_sub li a:hover{
	float:left;
	color:#0000FF;
	font-family:Arial;
	font-size:12px;
}

#pro_box_forever{
	float:left;
	width:98%;
	height:auto;
	background-color:#dcab46;
	border:2px solid #e4e4e4;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin:30px 18px 10px 0;
}
#pro_box_forever h2{
	padding:0;
	margin:7px;
	font-size:16px;
	color:black;
	
}
#forever_product_space{
	float:left;
	width:98%;
	height:auto;
}
#forever_nav{
	list-style:none;
	padding: 0;
	height:auto;
	width:100%;
	z-index:100;
	margin:5px 10px;
}
#forever_nav li{
	width:32%;
	height:auto;
	float:left;
	text-align:left;
	color:#5e5e5e;
	font-family:Arial;
	font-size:12px;
	margin:0 0 4px 0;
	font-weight:lighter;
}

#forever_nav li a{
	float:left;
	color:blue;
	font-family:Arial;
	font-size:12px;
	text-decoration:underline;
}
#forever_nav li a:hover{
	float:left;
	color:black;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
}

#footer{
	float:left;
	width:100%;
	height:auto;
	min-height:75px;
	background:#825700;

}

#footer #footer_space{
	width: 1056px;
	height:auto;	
	margin:0 auto 0 auto;
	
}
.footer_menu{
	float:left;
	margin:10px 0 0 0;
	color:#FFFFFF;
}
.footer_menu a{
	text-decoration:none;
	color:#fff;
	font-size:12px;
}
.footer_menu a:hover{
	text-decoration:none;
	color:#999999;
	font-size:12px;
}

/*---------------- left panel slide -----------------------*/
#slideshow {
	margin:10px auto;
	width:250px;
	height:150px;
	position:relative;
	
	
}
#slideshow #slidesContainer {
  margin:0 0 0 26px;
  width:180px;
  height:150px;
  overflow:auto; 
  position:relative;
  float:left;
  
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:100px;
  height:150px;
}


.offer_space
{
	position:absolute;
	background:url(../images/offer_space.png) no-repeat;
	width:75px;
	height:90px;
	left:310px;
	
}

#slideshow #slidesContainer .slide span{
	background:#FF0000;
	font-size:16px;
	color:#fff;
	padding:5px 27px;
	font-weight:bold;
	z-index:100;
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    writing-mode: lr-tb;
	position:relative;
	top:-105px;
	left:100px;
	
}
.control {
  display:block;
  width:39px;
  height:40px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
  
  
}
#leftControl {
  top:50px;
  left:0;
  background:transparent url(../images/control_left.png) no-repeat 0 0;
}
#rightControl {
  top:50px;
  right:0;
  background:transparent url(../images/control_right.png) no-repeat 0 0;
}

.slide img {
  float:left;
  margin:0;
}

/* ------------------------------ Slide close ------------------------- */
.aac_pic
{
	float:left;
	width:98%;
	height:auto;
	font:13px Arial;
	margin:5px 10px 10px 10px;
	text-align: justify;
	color:#333333;
}

.innnerpage_heading{
	float:left;
	width:96%;
	height:28px;
	background:url(../images/inner.gif) repeat-x;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	padding:8px 0 0 20px;
	color:#000;
	font-size:16px;
	font-weight:bold;
}











/* ------------------ product view page design ------------------*/

#product_box{
	float:left;
	width:240px;
	height:300px;
	background:#fff;
	border:1px solid #CCCCCC;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	margin:0 10px 20px 0;
	-webkit-box-shadow: 1px 2px 5px 0px rgba(2, 2, 2, 1);
	-moz-box-shadow: 1px 2px 10px 0px rgba(2, 2, 2, 1);
	box-shadow: 1px 2px 5px 0px rgba(2, 2, 2, 1); 
}

.product_name{
	float:left;
	width:250px;
	height:auto;
	margin:0px 0;
	text-align:center;
	color:#666666;
	font-size:12px;
}
.product_adimages{
	float:left;
	width:250px;
	height:auto;
	margin:5px 0;
}

.product_price
	{
		float:left;
		width:250px;
		height:auto;
		margin:0px 0;
		text-align:center;
		color:#FF0000;
		font-size:14px;
		font-weight:bold;
}



#product_addtocart_space{
	float:left;
	width:98%;
	height:auto;
}
#product_addtocart_space .left_space{
	float:left;
	width:265px;
	height:auto;
}
.pic_space{
	float:left;
	width:265px;
	height:auto;
	background:#fff;
	border:4px solid #CCCCCC;
}
#product_addtocart_space .right_space{
	float:right;
	width:470px;
	height:auto;
}
#product_addtocart_space .right_space h3{
	font-family:"Courier New", Courier, monospace;
	font-size:17px;
	color:#0066FF;
	font-weight:bold;
	padding:0;
	margin:0px 0;
}


/* -------------- product tabs -----------------------*/

#tabs_wrapper {
	width: 100%;
}
#tabs_container {
	border-bottom: 1px solid #ccc;
}
#tabs {
	list-style: none;
	padding: 5px 0 4px 0;
	margin: 0 0 0 10px;
	font: 14px arial;
	
}
#tabs li {
	display: inline;
}
#tabs li a {
	border: 1px solid #ccc;
	padding: 5px 6px;
	text-decoration: none;
	background-color: #eeeeee;
	border-bottom: none;
	outline: none;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	
}
#tabs li a:hover {
	background-color: #dddddd;
	padding: 5px 6px;
}
#tabs li.active a {
	border-bottom: 1px solid #fff;
	background-color: #fff;
	padding: 4px 6px 5px 6px;
	border-bottom: none;
}
#tabs li.active a:hover {
	background-color: #eeeeee;
	padding: 4px 6px 5px 6px;
	border-bottom: none;
}

#tabs li a.icon_accept {
	background-image: url(accept.png);
	background-position: 5px;
	background-repeat: no-repeat;
}
#tabs li a.icon_accept:hover {
}

#tabs_content_container {
	border: 1px solid #ccc;
	border-top: none;
	padding: 10px;
	width: 727px;
}
.tab_content {
	display: none;
}


/*-----------------button ---------*/
button
{
background-color:#333333;
width:auto;
min-width:80px;
FONT-FAMILY: Tahoma;
padding:4px;
color:#FFFFFF;
-moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
	border:none;
	cursor:pointer;
/*background:url(1.gif) repeat-x left top;*/
}
button:hover
{
background-color:#c68705;
FONT-FAMILY: 'Tahoma';
padding:4px;

-moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
	border:none;
/*background:url(1.gif) repeat-x left top;*/
}

.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #336699;
}

/* bottom center */
#wowslider-container1 .ws_bullets {
	top:0;
    right: 0;
}

#wowslider-container1,#wowslider-container2,#wowslider-container3,#wowslider-container4,#wowslider-container5,#wowslider-container6,#wowslider-container7,#wowslider-container8,#wowslider-container9,#wowslider-container10,#wowslider-container11,#wowslider-container12,#wowslider-container13,#wowslider-container14,#wowslider-container15 { 
/*	overflow: hidden; */
	zoom: 1; 
	position: relative; 
	width:110px;
	height:110px;
	margin:0 auto;
	z-index:100;
}
#wowslider-container1 .ws_shadow{
	width:100%;
	background: url(./shadow.png) left 100%;
	height:4px;
	position: absolute;
	left:0;
	bottom:-4px;
	z-index:-1;
}
#wowslider-container1 .ws_images{
	position: absolute;
	left:0px;
	top:0px;
	width:110px;
	height:110px;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	color:transparent;
}

#wowslider-container1 .ws_images img{
	top:0;
	left:0;
	border:none 0;
	max-width: none;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	padding: 10px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1 .ws_bullets a { 
	margin-left:4px;
	width:8px;
	height:15px;
	background: url(./bullet.png) left 50% no-repeat;
	float: left; 
	text-indent: -1000px; 
	position:relative;
	color:transparent;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
	background-position: right 50%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-28px;
	z-index:60;
	height: 62px;
	width: 38px;
	background-image: url(./arrows.gif);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0;
	right:-8px;
}
#wowslider-container1 a.ws_prev {
	left:-8px;
	background-position: 0 0; 
}
#wowslider-container1 a.ws_next:hover{
	background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
	background-position: 0 100%; 
}
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
	position: absolute;
	bottom:50px;
	left: 0;
	margin-right:5px;
	z-index: 50;
	padding:12px;
	color: #F9FBFB;
	text-transform:uppercase;
	background:#000000;
    font-family: Helvetica,Arial,Verdana,sans-serif;
	font-size: 18px;
}
#wowslider-container1 .ws-title div{
	padding-top:5px;
	font-size: 13px;
	text-transform:none;
}#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	top:16px;
	left:-42px;
	visibility:hidden;
	position:absolute;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:90px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:83px;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	top:20px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	top:-11px;
	margin-left:-9px;
	left:42px;
	background:url(./triangle.png);
	width:15px;
	height:6px;
}

.top_right{
	float:right;
	width:720px;
	height:auto;
}
.header_acc{
	float:left;
	width:auto;
	height:auto;
	margin:5px 0 5px 15px;
}

#dfc
{
	float:left;
	height:50px;
	width:100px;
	margin-left:1px;
}

a.mr {
    color: #fff;
    background:#960;
    padding: 6px 22px;
	font-size:small;
    line-height: 9px;
    display: block;
    text-decoration: none;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

a.mr:hover {
    color:white;
    background:black;
    text-decoration: none;
}
/*---left menu slider------*/

/* bottom center */
/*
#wowslider-container12 .ws_bullets {
	top:0;
    right: 0;
}

#wowslider-container12 { 

	zoom: 1; 
	position: relative; 
	width:180px;
	height:145px;
	margin:0 auto;
	z-index:100;
}
#wowslider-container12 .ws_shadow{
	width:100%;
	background: none left 100%;
	height:0px;
	position: absolute;
	left:0;
	bottom:-0px;
	z-index:-1;
}
#wowslider-container12 .ws_images2{
	position: absolute;
	left:0px;
	top:0px;
	width:180px;
	height:145px;
	overflow:hidden;
}
#wowslider-container12 .ws_images2 a{
	color:transparent;
}

#wowslider-container12 .ws_images2 img{
	top:0;
	left:0;
	border:none 0;
	max-width: none;
}
#wowslider-container12 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container12  .ws_bullets { 
	font-size: 0px; 
	padding: 10px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container12  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container12 .ws_bullets a { 
	margin-left:4px;
	width:8px;
	height:15px;
	background: url(./bullet.png) left 50% no-repeat;
	float: left; 
	text-indent: -1000px; 
	position:relative;
	color:transparent;
}
#wowslider-container12 .ws_bullets a.ws_selbull, #wowslider-container12 .ws_bullets a:hover{
	background-position: right 50%;
}
#wowslider-container12 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:none;
	top:50%;
	margin-top:-28px;
	z-index:60;
	height: 62px;
	width: 38px;
	background-image: url(./arrows.gif);
}
#wowslider-container12 a.ws_next{
	background-position: 100% 0;
	right:-8px;
}
#wowslider-container12 a.ws_prev {
	left:-8px;
	background-position: 0 0; 
}
#wowslider-container12 a.ws_next:hover{
	background-position: 100% 100%;
}
#wowslider-container12 a.ws_prev:hover {
	background-position: 0 100%; 
}
* html #wowslider-container12 a.ws_next,* html #wowslider-container12 a.ws_prev{display:block}
#wowslider-container12:hover a.ws_next, #wowslider-container12:hover a.ws_prev {display:block}
#wowslider-container12 .ws-title{
	position: absolute;
	bottom:50px;
	left: 0;
	margin-right:5px;
	z-index: 50;
	padding:12px;
	color: #F9FBFB;
	text-transform:uppercase;
	background:#000000;
    font-family: Helvetica,Arial,Verdana,sans-serif;
	font-size: 18px;
}
#wowslider-container12 .ws-title div{
	padding-top:5px;
	font-size: 13px;
	text-transform:none;
}#wowslider-container12 .ws_bullets  a img{
	text-indent:0;
	display:block;
	top:16px;
	left:-56px;
	visibility:hidden;
	position:absolute;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
}
#wowslider-container12 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container12 .ws_bulframe div div{
	height:90px;
	overflow:visible;
	position:relative;
}
#wowslider-container12 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:111px;
}
#wowslider-container12  .ws_bullets .ws_bulframe{
	display:none;
	top:20px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
}
#wowslider-container12 .ws_bulframe span{
	display:block;
	position:absolute;
	top:-11px;
	margin-left:-9px;
	left:56px;
	background:url(./triangle.png);
	width:15px;
	height:6px;
}
*/
/*------left menu slider-------*/
/*  pageination start*/
.page{
float:right;
width:765px;
padding:0px 0 0 0px;
}
.page ul {
  list-style: none;
  margin: 0;
  padding: 0;
  
}
.page li {
  display: inline;
}
.page a
{
-moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
   margin: 1px 2px;
    padding: 5px 15px;
  display: inline-block;
  color:red;
  
}
.page a.active
{

background-image: -moz-linear-gradient(top, #5f5f5f, #5c5c5c);
}
li.current-menu-item {
background: #3FAEA5;
color:#fff;
}
/* pagination end */
#tabs_wrapper {
	width: 97%;
}
#tabs_container {
	border-bottom: 1px solid #ccc;
}
#tabs {
	list-style: none;
	padding: 5px 0 4px 0;
	margin: 0 0 0 10px;
	font: 0.75em arial;
}
#tabs li {
	display: inline;
}
#tabs li a {
	border: 1px solid #ccc;
	padding: 4px 6px;
	text-decoration: none;
	background-color: #eeeeee;
	border-bottom: none;
	outline: none;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
#tabs li a:hover {
	background-color: #dddddd;
	padding: 4px 6px;
}
#tabs li.active a {
	border-bottom: 1px solid #fff;
	background-color: #fff;
	padding: 4px 6px 5px 6px;
	border-bottom: none;
}
#tabs li.active a:hover {
	background-color: #eeeeee;
	padding: 4px 6px 5px 6px;
	border-bottom: none;
}

#tabs li a.icon_accept {
	background-image: url(accept.png);
	background-position: 5px;
	background-repeat: no-repeat;
	padding-left: 24px;
}
#tabs li a.icon_accept:hover {
	padding-left: 24px;
}

#tabs_content_container {
	border: 1px solid #ccc;
	border-top: none;
	padding: 10px;
	width: 97%;
}
.tab_content {
	display: none;
}



#invoice_maim_comtent{
	height:auto;
	width:100%;
	float:left;
	background:#fff;
	
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px;
}
.td_pro{
	border:1px double #999999;
}
.table_pro{
	border:1px double #999999;
}
.th_styles{
	text-align:center;
	background:#9933CC;
	color:#fff;
}
.ord_details{
	width:100%;
	height:auto;
}